Index: akademie/moodle_themes/akademie/README.html
===================================================================
--- akademie/moodle_themes/akademie/README.html	(revision 4208)
+++ akademie/moodle_themes/akademie/README.html	(revision 4208)
@@ -0,0 +1,35 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
+<html>
+<head>
+</head>
+<body>
+<h3>Formal_White Theme</h3>
+
+<hr>
+
+<p>This theme has the colour gamma in the pale grey/brown area.&nbsp;
+Both RGB and LCD monitors render these colours similarly. A custom logo
+can be easily substituted (see instructions below). The fonts used are
+"Arial, Helvetica" for text and menu items and "Verdana,Geneva" for
+headers, all of which are well-adapted for screen reading.</p>
+
+<p>To update logos with your own: </p>
+
+<ul>
+
+  <li>create two file with two different sized logos: </li>
+
+  <li>logo.jpg, height100 pixel </li>
+
+  <li>logo_small.jpg, height 50 pixel</li>
+
+  <li>via FTP upload the jpg files into /moodle/theme/formal_withe folder,
+        overwriting the existing jpg.</li>
+
+</ul>
+
+<p>The  bigger logo will be used for the home page only, while the smaller will
+  be used for all
+the other pages. </p>
+</body>
+</html>
Index: akademie/moodle_themes/akademie/config.php
===================================================================
--- akademie/moodle_themes/akademie/config.php	(revision 4208)
+++ akademie/moodle_themes/akademie/config.php	(revision 4208)
@@ -0,0 +1,169 @@
+<?PHP // $Id: config.php,v 1.8.8.1 2008/02/27 13:41:08 andreabix Exp $
+
+////////////////////////////////////////////////////////////////////////////////
+/// This file contains a few configuration variables that control 
+/// how Moodle uses this theme.
+////////////////////////////////////////////////////////////////////////////////
+
+$THEME->sheets = array('fw_layout','fw_color','fw_fonts');
+///$THEME->sheets = false;
+
+/// This variable is an array containing the names of all the 
+/// stylesheet files you want included in this theme, and in what order
+////////////////////////////////////////////////////////////////////////////////
+
+$THEME->standardsheets = array('styles_layout');
+///$THEME->standardsheets = true;
+
+/// This variable can be set to an array containing
+/// filenames from the *STANDARD* theme.  If the 
+/// array exists, it will be used to choose the 
+/// files to include in the standard style sheet.
+/// When false, then no files are used.
+/// When true or NON-EXISTENT, then ALL standard files are used.
+/// This parameter can be used, for example, to prevent 
+/// having to override too many classes.
+/// Note that the trailing .css should not be included
+/// eg $THEME->standardsheets = array('styles_layout','styles_fonts','styles_color');
+////////////////////////////////////////////////////////////////////////////////
+
+$THEME->parent = '';  
+
+/// This variable can be set to the name of a parent theme
+/// which you want to have included before the current theme.
+/// This can make it easy to make modifications to another 
+/// theme without having to actually change the files
+/// If this variable is empty or false then a parent theme 
+/// is not used.
+////////////////////////////////////////////////////////////////////////////////
+
+
+$THEME->parentsheets = false;  
+
+/// This variable can be set to an array containing
+/// filenames from a chosen *PARENT* theme.  If the 
+/// array exists, it will be used to choose the 
+/// files to include in the standard style sheet.
+/// When false, then no files are used.
+/// When true or NON-EXISTENT, then ALL standard files are used.
+/// This parameter can be used, for example, to prevent 
+/// having to override too many classes.
+/// Note that the trailing .css should not be included
+/// eg $THEME->parentsheets = array('styles_layout','styles_fonts','styles_color');
+////////////////////////////////////////////////////////////////////////////////
+
+
+$THEME->modsheets = true;  
+
+/// When this is enabled, then this theme will search for 
+/// files named "styles.php" inside all Activity modules and 
+/// include them.   This allows modules to provide some basic 
+/// layouts so they work out of the box.
+/// It is HIGHLY recommended to leave this enabled.
+
+
+$THEME->blocksheets = true;  
+
+/// When this is enabled, then this theme will search for 
+/// files named "styles.php" inside all Block modules and 
+/// include them.   This allows Blocks to provide some basic 
+/// layouts so they work out of the box.
+/// It is HIGHLY recommended to leave this enabled.
+
+
+$THEME->langsheets = false;  
+
+/// By setting this to true, then this theme will search for 
+/// a file named "styles.php" inside the current language
+/// directory.  This allows different languages to provide 
+/// different styles.
+
+
+$THEME->courseformatsheets = true;
+
+/// When this is enabled, this theme will search for files 
+/// named "styles.php" inside all course formats and 
+/// include them.  This allows course formats to provide 
+/// their own default styles.
+
+
+$THEME->metainclude = false;
+
+/// When this is enabled (or not set!) then Moodle will try 
+/// to include a file meta.php from this theme into the 
+/// <head></head> part of the page.
+
+
+$THEME->standardmetainclude = true;
+
+
+/// When this is enabled (or not set!) then Moodle will try 
+/// to include a file meta.php from the standard theme into the 
+/// <head></head> part of the page.
+
+
+$THEME->parentmetainclude = false;
+
+/// When this is enabled (or not set!) then Moodle will try 
+/// to include a file meta.php from the parent theme into the 
+/// <head></head> part of the page.
+
+
+$THEME->navmenuwidth = 50;
+
+/// You can use this to control the cutoff point for strings 
+/// in the navmenus (list of activities in popup menu etc)
+/// Default is 50 characters wide.
+
+
+$THEME->makenavmenulist = false;
+
+/// By setting this to true, then you will have access to a
+/// new variable in your header.html and footer.html called
+/// $navmenulist ... this contains a simple XHTML menu of 
+/// all activities in the current course, mostly useful for 
+/// creating popup navigation menus and so on.
+
+
+$THEME->resource_mp3player_colors = 
+ 'bgColour=000000&btnColour=ffffff&btnBorderColour=cccccc&iconColour=000000&'.
+ 'iconOverColour=00cc00&trackColour=cccccc&handleColour=ffffff&loaderColour=ffffff&'.
+ 'font=Arial&fontColour=3333FF&buffer=10&waitForPlay=no&autoPlay=yes';
+
+/// With this you can control the colours of the "big" MP3 player 
+/// that is used for MP3 resources.
+
+
+$THEME->filter_mediaplugin_colors = 
+ 'bgColour=000000&btnColour=ffffff&btnBorderColour=cccccc&iconColour=000000&'.
+ 'iconOverColour=00cc00&trackColour=cccccc&handleColour=ffffff&loaderColour=ffffff&'.
+ 'waitForPlay=yes';
+
+/// ...And this controls the small embedded player
+
+
+$THEME->custompix = false;
+
+/// If true, then this theme must have a "pix" 
+/// subdirectory that contains copies of all 
+/// files from the moodle/pix directory, plus a
+/// "pix/mod" directory containing all the icons 
+/// for all the activity modules.
+////////////////////////////////////////////////////////////////////////////////
+
+
+///$THEME->rarrow = '&#x25BA;' //OR '&rarr;';
+///$THEME->larrow = '&#x25C4;' //OR '&larr;';
+///$CFG->block_search_button = link_arrow_right(get_string('search'), $url='', $accesshide=true);
+///
+/// Accessibility: Right and left arrow-like characters are
+/// used in the breadcrumb trail, course navigation menu 
+/// (previous/next activity), calendar, and search forum block.
+///
+/// If the theme does not set characters, appropriate defaults
+/// are set by (lib/weblib.php:check_theme_arrows). The suggestions
+/// above are 'silent' in a screen-reader like JAWS. Please DO NOT
+/// use &lt; &gt; &raquo; - these are confusing for blind users.
+////////////////////////////////////////////////////////////////////////////////
+
+?>
Index: akademie/moodle_themes/akademie/datenschutz.html
===================================================================
--- akademie/moodle_themes/akademie/datenschutz.html	(revision 4208)
+++ akademie/moodle_themes/akademie/datenschutz.html	(revision 4208)
@@ -0,0 +1,25 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="de" xml:lang="de">
+<head>
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+</head>
+<body>
+
+<strong>Rechtshinweise</strong>
+<br /><br />
+Durch den Zugriff auf die hier veröffentlichten Seiten erklären Sie Ihr Einverständnis mit den folgenden Nutzungsbedingungen. Wenn Sie mit diesen Bedingungen nicht einverstanden sind, dürfen Sie auf diese Seiten nicht zurückgreifen.
+<br /><br />
+Die Inhalte dieser Seite werden "as is" zur Verfügung gestellt. Das bedeutet, soweit gesetzliche Vorschriften nichts anderes vorschreiben, dass keinerlei Gewährleistung (weder ausdrücklich noch stillschweigend) im Hinblick auf die Richtigkeit, Verlässlichkeit oder die Inhalte der einzelnen Seiten übernommen wird.
+<br /><br />
+Werden Ratschläge oder Empfehlungen abgegeben, handelt es sich um unverbindliche Auskünfte (§ 675 Abs. 2 BGB). Der Herausgeber behält sich das Recht vor, die Seiten jederzeit zu überarbeiten oder aus dem Netz zu nehmen. Sämtliche auf den Seiten vom Herausgeber enthaltenen Abbildungen, Grafiken, Tabellen und Texte sind urheberrechtlich geschützt. Eine Vervielfältigung, Verbreitung, Veränderung oder sonstige Nutzung, auch auszugsweise, ist Ihnen nicht gestattet und bedürfen vorheriger schriftlicher Zustimmung durch den Herauasgeber.
+<br /><br />
+Eine Verweisung auf die Seiten des Herausgebers mittels Link ist nur mit ausdrücklicher Genehmigung zulässig. Der Herausgeber übernimmt keine Verantwortung oder Haftung für die von Dritten erstellten oder veröffentlichten Inhalte, auf die ein Link von den Seiten des Herausgebers verweist, es sei denn, der Herausgeber macht sich diese Inhalte ausdrücklich zu eigen.
+<br /><br />
+<strong>Datenschutz-Hinweis gem. § 4 I TDDSG</strong>
+<br /><br />
+Gem. den Bestimmungen des Teledienste-DatenschutzG (TDDSG) weisen wir darauf hin, daß sämtliche an uns über diese Website übermittelten personenbezogenen Daten nicht über den zur Leistungserbringung hinaus erforderlichen Zeitraum und nicht in einem Maße, welche den zur Leistungserbringung unerlässlichen Umfang der Daten überschreitet verarbeitet und gespeichert werden.
+<br /><br />
+Übermittelte personenbezogene Daten werden nicht an Dritte weitergegeben. Sie werden von uns nach erfolgter Leistungserbringung (z.B. Bestellvorgänge) gelöscht. Eine darüber hinausgehende Speicherung erfolgt lediglich bei Anträgen, bei denen die übermittelten Daten für die notwendige Verwaltung unerlässlich sind.
+
+</body>
+</html> 
Index: akademie/moodle_themes/akademie/docstyles.php
===================================================================
--- akademie/moodle_themes/akademie/docstyles.php	(revision 4208)
+++ akademie/moodle_themes/akademie/docstyles.php	(revision 4208)
@@ -0,0 +1,15 @@
+<?PHP /*  $Id: docstyles.php,v 1.3 2006/05/23 09:16:17 skodak Exp $ */
+
+/// We use PHP so we can do value substitutions into the styles
+    $nomoodlecookie = true;
+
+    require_once("../../config.php");
+    $themename = optional_param('themename', NULL, PARAM_SAFEDIR);
+
+    $themeurl = style_sheet_setup(filemtime("styles.php"), 300, $themename);
+
+///
+/// You can hardcode colours in this file if you
+/// don't care about this.
+
+?>
Index: akademie/moodle_themes/akademie/footer.html
===================================================================
--- akademie/moodle_themes/akademie/footer.html	(revision 4208)
+++ akademie/moodle_themes/akademie/footer.html	(revision 4208)
@@ -0,0 +1,40 @@
+<?php
+
+    print_container_end(); // content container
+
+    print_container_start(false, '', 'footer');
+
+    echo '<p class="helplink">';
+    echo page_doc_link(get_string('moodledocslink'));
+    echo '</p>';
+
+
+    if ($navigation and false) { ?>
+    <div class="navbar clearfix">
+        <div class="breadcrumb"><?php print_navigation($navigation); ?></div>
+        <div class="menu"><?php echo $menu; ?></div>
+    </div>
+<?php }
+
+    echo '<hr />';
+    echo $loggedinas;
+    echo $homelink;
+
+    if (!empty($performanceinfo)) {
+        echo $performanceinfo;
+    }
+
+    if (debugging()) { ?>
+        <div class="validators"><ul>
+          <li><a href="http://validator.w3.org/check?verbose=1&amp;ss=1&amp;uri=<?php echo urlencode(qualified_me()) ?>">Validate HTML</a></li>
+          <li><a href="http://www.contentquality.com/mynewtester/cynthia.exe?rptmode=-1&amp;url1=<?php echo urlencode(qualified_me()) ?>">Section 508 Check</a></li>
+          <li><a href="http://www.contentquality.com/mynewtester/cynthia.exe?rptmode=0&amp;warnp2n3e=1&amp;url1=<?php echo urlencode(qualified_me()) ?>">WCAG 1 (2,3) Check</a></li>
+        </ul></div>
+<?php }
+
+    print_container_end();
+?>
+
+</div>
+</body>
+</html>
Index: akademie/moodle_themes/akademie/fw_color.css
===================================================================
--- akademie/moodle_themes/akademie/fw_color.css	(revision 4208)
+++ akademie/moodle_themes/akademie/fw_color.css	(revision 4208)
@@ -0,0 +1,519 @@
+/* Core */
+
+body {
+  /*background-color: #F7F6F1;*/
+  background-color: #FFFFFF;
+}
+
+a:link {
+    color: #0033CC;
+}
+
+a:visited {
+    color:#0033CC;
+}
+
+a:hover {
+    color: #990000;
+}
+
+a.dimmed:link,
+a.dimmed:visited {
+  color:#AAAAAA;
+}
+
+h1 {
+  background-color: #003D7D;
+  color: #FFFFFF;
+}
+
+h2 {
+  background-color: #808080;
+  color: #FFFFFF;
+}
+
+h2.headingblock.header  {
+}
+
+
+h3 {
+  border-color:#DCDCDC;
+}
+h4 {
+  border-color:#DCDCDC;
+}
+
+
+#navlist {
+background:transparent none repeat scroll 0 0;
+color:#FFFFFF;
+}
+#navlist li a {
+background:#003D7D none repeat scroll 0 0;
+border:1px solid #003D7D;
+color:#FFFFFF;
+}
+#navlist li a:hover {
+background:#005DAA none repeat scroll 0 0;
+border:1px solid #005DAA;
+color:#FFFFFF;
+}
+
+
+
+th {
+    background-color:#808080;
+
+}
+
+th.header,
+td.header,
+div.header {
+  background-color: #808080;
+
+}
+
+th.header {
+  border-color: #DCDCDC;
+}
+
+#left-column .hidden .header, #right-column .hidden .header {
+  border-color:#DCDCDC;
+}
+
+
+#layout-table #left-column, #layout-table #right-column {
+border-width:0px;
+}
+
+.generalbox {
+  border-color:#DCDCDC;
+  background-color:#FFFFFF;
+}
+
+.generaltable,
+.generaltable td {
+  border-color:#DCDCDC;
+  /* background-color:#FFFFFF; */
+}
+
+/* .generaltable .r0 td.cell.c0 {
+ background-color:#DCDCDC; 
+} */
+
+.generaltable .r0 {
+ background-color:#F5F5F5; 
+}
+
+.generaltable .r1 {
+ background-color:#F1EFEB; 
+}
+
+.generaltable .r1 td.cell.c0 {
+border-color:#DCDCDC; 
+/* background-color:#808080; */
+}
+
+.navbar {
+/*  background-color:#DCDCDC;
+  border-color:#666666;
+  height: 20px; 
+  background: url(pix/grad/bg_bread.jpg) repeat-x;*/
+}
+
+.sitetopiccontent {
+  border-color:#DCDCDC;
+  background-color:#FFFFFF;
+}
+
+.highlight {
+  background-color:#DCDCDC;
+}
+
+.highlight2 {
+  color:#DCDCDC; /* highlight missing terms in forum search */
+}
+
+/***
+ *** Roles
+ ***/
+
+.rolecap .inherit.capdefault, .rolecap .allow.capdefault {
+  background-color:#808080;
+}
+
+#admin-roles-override .capcurrent {
+  background-color:#808080;
+}
+
+/***
+ *** Header
+ ***/
+
+.logo {
+  color: #00aa4f;
+  border-color: #48ca97;
+  border-color: #808080;
+
+
+}
+
+#header-home{
+  background-color: #FFFFFF;
+}
+
+#header {
+  background-color: #FFFFFF;
+  color: #000000;
+}
+
+h1.headermain {
+  background-color: transparent;
+}
+
+/***
+ *** Login
+ ***/
+
+
+.loginbox,
+.loginbox.twocolumns .loginpanel,
+.loginbox .subcontent {
+  border-color:#DCDCDC;
+}
+
+.loginbox .content {
+  border-color:#DCDCDC;
+}
+
+/***
+ *** Blocks
+ ***/
+
+.sideblock .content {
+   background-color:#F5F5F5;
+   border-color:#DCDCDC;
+}
+
+.sideblock .header, .sideblock .header h2 {
+   background-color:#808080; 
+   border-color:#DCDCDC;
+ 
+}
+
+.sideblock hr {
+  color:#DCDCDC;
+  /*background-color:#F5F5F5;*/
+}
+
+.sideblock .footer {
+  border-top-color:#DCDCDC;
+}
+
+.sideblock .content .post .head .date,
+.sideblock .content .post .head .name {
+  color: #8B0000;
+  }
+
+/***
+ *** Calendar
+***/
+ 
+#calendar .maincalendar,
+#calendar .sidecalendar,
+#calendar .maincalendar .event {
+  border-color: #DCDCDC;
+}
+
+#calendar .maincalendar table.calendarmonth th {
+  border-color: #DCDCDC;
+}
+
+
+table.calendarmonth tr td {
+   border-color:#DCDCDC;
+} 
+
+table.minicalendar {
+  border-color:#DCDCDC;
+}
+
+table.minicalendar tr.weekdays th {
+  background-color:#F5F5F5;
+  border-color:#DCDCDC;
+  }
+
+table.minicalendar tr td.day {
+   border-color:#DCDCDC;
+  }
+  
+table.minicalendar tr td.weekend {
+  border-color:#DCDCDC;
+  color: red;
+  }
+  
+#calendar .today,
+.minicalendar .today {
+  border-color:#DCDCDC !important;
+}
+  
+/* colors for calendar events */
+#calendar .event_global,
+.minicalendar .event_global,
+.block_calendar_month .event_global {
+  border-color:#2EBA0E !important;
+  background-color:#2EBA0E;
+}
+
+#calendar .event_course,
+.minicalendar .event_course,
+.block_calendar_month .event_course {
+  border-color:#FF9966 !important;
+  background-color:#FF9966;
+}
+
+#calendar .event_group,
+.minicalendar .event_group,
+.block_calendar_month .event_group {
+  border-color:#FBBB23 !important;
+  background-color:#FBBB23;
+}
+
+#calendar .event_user,
+.minicalendar .event_user,
+.block_calendar_month .event_user {
+  border-color:#A1BECB !important;
+  background-color:#A1BECB;
+}
+
+.cal_popup_fg {
+  background-color:#F5F5F5;
+}
+
+.cal_popup_bg {
+  border-color:#DCDCDC;
+  background-color:#F5F5F5;
+}
+
+
+/***
+ *** Course
+ ***/
+
+.headingblock {
+  border-color:#DCDCDC;
+}
+
+.coursebox {
+  border-color:#DCDCDC;
+  background: #F5F5F5;
+}
+
+.coursebox .info {
+ background: #EDEAE4;
+}
+
+.categoryboxcontent,
+.courseboxcontent {
+  border-color:#DCDCDC;
+  background: #FFFFFF;
+}
+
+.categorybox .category,
+.categorybox .category {
+  border-color: #DCDCDC;
+}
+
+#course-view .section.main .content {
+  border-color: #DCDCDC;
+  background-color: #FFFFFF;
+}
+
+#course-view .section.main .side {
+  border-color: #DCDCDC;
+  background-color: #FFFFFF;
+}
+
+#course-view .current .right.side,
+#course-view .current .left.side {
+  background-color: #DCDCDC;
+}
+
+#course-view .section.hidden .content,
+#course-view .section.hidden .side {
+  border-color:#DCDCDC;
+ }
+
+#course-view .weekscss .section,
+#course-view .section td {
+  border-color:#DCDCDC;
+}
+
+
+/***
+ *** Tabs
+ ***/
+
+.tabs .side {
+  border-color: #DCDCDC;
+}
+.tabrow td {
+  background:url(pix/tab/left.gif) top left no-repeat;
+}
+.tabrow td .tablink {
+  background:url(pix/tab/right.gif) top right no-repeat;
+}
+.tabrow td:hover {
+  background-image:url(pix/tab/left_hover.gif);
+}
+.tabrow td:hover .tablink {
+  background-image:url(pix/tab/right_hover.gif);
+}
+.tabrow .last span {
+  background:url(pix/tab/right_end.gif) top right no-repeat;
+}
+.tabrow .selected {
+  background:url(pix/tab/left_active.gif) top left no-repeat;
+}
+.tabrow .selected .tablink {
+  background:url(pix/tab/right_active.gif) top right no-repeat;
+}
+.tabrow td.selected:hover {
+  background-image:url(pix/tab/left_active_hover.gif);
+}
+.tabrow td.selected:hover .tablink {
+  background-image:url(pix/tab/right_active_hover.gif);
+}
+
+/***
+ *** Modules: Forum
+ ***/
+
+.forumheaderlist,
+.forumpost {
+  border-color:#DCDCDC;
+}
+
+.forumpost .content {
+  background: #F5F5F5;
+}
+
+.forumpost .left {
+  background:#F5F5F5; 
+}
+
+.forumpost .topic {
+  border-bottom-color: #DCDCDC;
+}
+
+.forumpost .starter {
+  background:#F5F5F5; 
+}
+
+.forumheaderlist .discussion .starter {
+  background:#F5F5F5; 
+}
+
+.forumheaderlist td {
+  border-color: #DCDCDC;
+}
+
+.sideblock .post .head {
+  color:#F5F5F5;
+}
+
+.forumthread .unread {
+  background: #F5F5F5;
+}
+#mod-forum-discuss .forumpost {
+  background: none;
+}
+
+#mod-forum-discuss .forumpost.unread .content {
+  border-color: #DCDCDC; 
+} 
+
+#mod-forum-discuss .forumthread .unread {
+} 
+
+#mod-forum-index .unread {
+}
+
+/***
+ *** Modules: glossary
+ ***/
+
+.picture,
+.entryattachment,
+.entryapproval {
+  background-color: #808080;
+ } 
+
+.entrybox {
+  border-color: #DCDCDC;
+ }
+
+.glossarypost.dictionary,
+.glossarypost.fullwithauthor,
+.glossarypost.fullwithoutauthor,
+.glossarypost.continuous, 
+.glossarypost.encyclopedia,
+.glossarypost.faq {
+  border-color: #DCDCDC;
+  background-color: #FFFFFF;
+}
+
+.glossarycategoryheader th  {
+  background-color: #F7F6F1;
+}
+
+
+.glossarycategoryheader h2, 
+.glossarypost .concept h3 {
+  background-color: #FFFFFF
+}
+
+
+/***
+ *** Error message
+ ***/
+
+.errorbox {
+/*   color:#ffffff; */
+   border-color:#990000;
+   background-color:#F5F5F5;
+ }
+
+.errorboxcontent {
+   background-color:#F5F5F5;
+}
+ 
+
+/***
+ *** Grade
+ ***/
+
+.grade-report-grader table#user-grades td.cell span.gradepass {
+  background-color: #C2EBBD; 
+}
+
+.grade-report-grader table#user-grades td.cell span.gradefail {
+  background-color: #EBC4BD;
+}
+
+/***
+ *** User
+ ***/
+
+.userinfobox {
+ border-color: #DCDCDC;
+}
+
+.userinfobox .side {
+ background-color: #EDEAE4;
+}
+
+.userinfobox .content {
+ background-color: #F5F5F5;
+}
+
Index: akademie/moodle_themes/akademie/fw_fonts.css
===================================================================
--- akademie/moodle_themes/akademie/fw_fonts.css	(revision 4208)
+++ akademie/moodle_themes/akademie/fw_fonts.css	(revision 4208)
@@ -0,0 +1,174 @@
+/* Core */
+
+.clearer {
+  font-size:1px;
+}
+
+body, td, li, input, select {
+    font-family: Arial, Helvetica, sans-serif;
+    font-size : 13px;
+}
+
+body {
+    margin : 5px;
+}
+
+th {
+  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
+  font-size: 11px;
+  font-weight: bold;
+}
+
+
+a:link {
+    text-decoration: none;
+}
+
+a:visited {
+    text-decoration: none;
+}
+
+a:hover {
+    text-decoration: underline;
+}
+
+h1, h2, h3, h4 {
+    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
+}
+
+h1 {
+    font-size:1em;
+    font-weight: bold;
+}
+
+h2 {
+    font-size:1em;
+}
+h3 {
+    font-size:1em;
+}
+h4 {
+    font-weight:bold;
+}
+
+#navlist li a {
+font-size: 11px;
+}
+
+
+th.header,
+td.header,
+div.header,
+.headingblock {
+    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
+    font-weight: bold;
+    font-size: 1em;
+}
+
+
+.categorybox .category {
+/*  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; */
+    font-size: 1em;
+    font-weight: bold;
+}
+
+.generaltable td.cell.c0 {
+  font-weight: bold;
+}
+/***
+ *** Header
+ ***/
+ 
+.logo {
+  font-size: 20px;
+  font-weight: bold;
+}
+ 
+ 
+.breadcrumb {
+    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
+    font-size:.85em;
+    font-weight:bold;
+}
+
+.logininfo,
+#header-home .headermenu font {
+     font-size:.8em;
+}
+
+ /***
+ *** Blocks
+ ***/
+ 
+.sideblock .footer {
+    font-size:1em;
+    text-align: left;
+}
+
+/***
+ *** Calendar
+ ***/
+#calendar .maincalendar table.calendarmonth td {
+  font-size:.8em;
+}
+
+#calendar .maincalendar .calendar-controls .current {
+  font-weight: bold;
+}
+
+#calendar .sidecalendar .filters {
+  font-size:0.75em
+  }
+
+table.minicalendar tr.weekdays th {
+  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
+  font-size:0.7em;
+  font-weight:normal;
+  }
+
+table.minicalendar tr td {
+  font-size:0.7em;
+  }
+  
+/***
+ *** Course
+ ***/
+  
+#course-view .section .left {
+  font-weight: bold;
+  font-size: 1em;
+}
+
+.coursebox .info .name {
+  font-weight: bold;
+  font-size: 1em;
+}
+
+/* Accessibility: only certain fonts support Unicode chars like &#x25BA; in IE6 */
+.arrow, .arrow_button input {
+  font-family: Arial,Helvetica,sans-serif;
+}
+
+/*
+span.arrow {
+  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
+} */
+
+p.arrow_button input {
+  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
+}
+
+
+/*Accessibility: resizable icons. */
+img.resize {
+  width: 1em;
+  height: 1em;
+}
+
+/***
+ *** Glossary
+ ***/
+.glossarypost div.concept h3,
+.glossarypost.continuous .concept {
+  display: inline;
+}
Index: akademie/moodle_themes/akademie/fw_layout.css
===================================================================
--- akademie/moodle_themes/akademie/fw_layout.css	(revision 4208)
+++ akademie/moodle_themes/akademie/fw_layout.css	(revision 4208)
@@ -0,0 +1,477 @@
+/* Core */
+
+body {
+    margin: 5px;
+}
+
+
+h1.main,
+h2.main,
+h3.main,
+h4.main,
+h5.main,
+h6.main {
+  text-align: left;
+  padding-left: 5px;
+} 
+
+h1, h2, h3, h4 {
+  text-align: left;
+}
+
+h1 {
+  padding: 3px;
+}
+
+h2 {
+  padding: 3px;
+
+}
+
+h3 {
+  padding: 3px;
+
+}
+
+
+#navlist {
+float:right;
+list-style-type:none;
+margin:0px 0px 8px 0px;
+padding:0px;
+width:284px;
+}
+
+
+#navlist li a {
+float:left;
+margin:1.0px;
+padding:1px 1px 1px 1px;
+text-align:center;
+text-decoration:none;
+width:65px;
+}
+#navlist li a:hover {
+text-align:center;
+}
+
+
+
+
+#layout-table #left-column, #layout-table #right-column{
+    border: 1px solid;
+    padding: 0px;
+}
+
+#layout-table #middle-column{
+    padding: 0px;
+}
+
+#left-column .hidden .header, #right-column .hidden .header {
+border-bottom-style:dashed;
+border-bottom-width:1px;
+}
+
+
+#content {
+clear:both;
+}
+  
+h1, h2, h3{
+  border-width: 0px;
+  border-style: solid; 
+}
+
+th.header {
+  border-color: #00AA4F;
+  border-style:solid;
+  border-width: 1px;
+}
+
+h4 {
+  border-bottom-style: solid;
+  border-bottom-width:1px; 
+}
+
+input, select {
+  padding: 0px;
+}
+#layout-table #middle-column{
+  vertical-align:top;
+  padding-left:6px;
+  padding-right:6px;
+}
+.sitetopic {
+  padding:0px 0px 4px 0px;
+  margin: 0px;
+}
+
+.generaltable {
+  border-width:0px; 
+}
+
+.generalbox {
+  border-width:0px; 
+  border-style:solid;  
+}
+
+.sitetopiccontent {
+  border-width:1px;
+  border-style:solid;
+}
+
+.clearfix { 
+ min-width: 0; 
+ /* overflow: hidden; */ 
+}
+
+.clearfix:after {
+  /* content: "<!-- -->";  */
+  content: "."; 
+  display: block; 
+  height: 0; 
+  clear: both; 
+  visibility: hidden;
+}
+
+/* Hides from IE-mac \*/
+* html .clearfix {height: 1%;}
+.clearfix {display: block;}
+/* End hide from IE-mac */
+
+/***
+ *** Header
+ ***/
+
+.logo {
+  padding:0px;
+  border-top:0px;
+  border-width:0px;
+  border-style:solid;  
+}
+
+#header-home {
+  /* padding:1em 0.5em; */
+  height:100px;
+  border-width:0px;
+  border-style:solid;
+  padding-left:6px;
+  background-image:url(logo_header_main.jpg);
+  background-repeat:no-repeat;
+  background-position:7px 0px;
+}
+
+#header {
+  height:50px;
+  border-width:0px;
+  border-style:solid;
+  padding:  0px;
+  padding-left:1px;
+}
+
+.headermain, h1.headermain {
+  float:left;
+  margin:0%;
+  border-width: 0px;
+}
+
+.headermenu {
+  float:right;
+  text-align:right;
+}
+
+.navbar {
+  width:100%;
+  padding:3px 0.5em;
+  border-width:0px;
+/*  border-style:solid; */
+}
+
+div.navbar {
+  width: auto;
+}
+
+table.navbar {
+  width: 100%;
+}
+
+.navbar .navbutton form {
+  float: left;
+}
+
+.navbar .navbutton {
+  margin-top: 3px;
+}
+
+.navbar .breadcrumb {
+  float:left;
+  margin:0.2em 0em;
+}
+
+.breadcrumb ul {
+  padding:0%;
+  margin:0%;
+  text-indent:0%;
+  list-style:none;
+}
+.breadcrumb li {
+  display:inline;
+}
+
+.navbar .navbutton,
+.navbar .menu {
+  float:right;
+}
+
+#footer .navbar {
+  margin-top: 4em;
+}
+
+
+/***
+ *** Login
+ ***/
+
+TABLE.loginbox {
+  margin-top: 40px;
+}
+
+.loginbox .header {
+  border-width:1px;
+  border-style:solid;
+  border-bottom-width: 0px;
+}
+
+.loginbox .content {
+  border-top-width: 1px;
+}
+
+
+/***
+ *** Footer
+ ***/
+ 
+#footer {
+  text-align:left;
+  margin-top: 5px;
+  margin-bottom: 0px;
+}
+
+ 
+#footer p.helplink {
+ margin-bottom: 0px;
+}
+
+
+/***
+ *** Blocks
+ ***/
+ 
+ 
+ .skip-block-to, #maincontent {
+  display: block;
+  height: 0px;
+}
+ 
+ .sideblock {
+  margin-bottom:0em;
+  width: 100%;
+  padding-bottom:1em;
+}
+
+.sideblock .header, .sideblock h2.header {
+  padding:4px;
+
+}
+ 
+.sideblock, .sideblock .header, .sideblock .content  {
+  border-width: 0px;
+ }
+
+
+.sideblock .header h2 {
+  padding:0px;
+  border-width: 0px;
+  padding-top: 0px;
+ }
+
+.sideblock .header .hide-show-image {
+ padding-top: 0px;
+}
+ 
+.sideblock .footer {
+  border-top-width:1px;
+  border-top-style:dashed;
+}
+  
+
+/***
+ *** Calendar
+ ***/
+ 
+#calendar .today,
+.minicalendar .today {
+  border:1px solid !important;
+} 
+ 
+ table.minicalendar {
+  width: 100%;
+  margin:10px auto;
+  padding:2px;
+  border-width:1px;
+  border-style:solid;
+  border-collapse:separate;
+  border-spacing:1px !important;
+}
+
+table.minicalendar tr.weekdays th {
+   border-style: none;
+}
+
+table.minicalendar tr td.day {
+  border-style: solid;
+  border-width: 1px;
+}
+
+table.minicalendar tr.weekdays th abbr {
+  border-style: none;
+
+  }
+
+table.calendarmonth {
+  border-collapse:separate;
+  border-spacing:1px !important;
+}
+
+table.calendarmonth tr td  {
+  border-style: solid;
+  border-width: 1px;
+}
+
+
+/***
+ *** Course
+ ***/
+ 
+.headingblock {
+  border-width:0px;
+  border-style:solid;
+  padding:4px;
+}
+
+.headingblock, h2.headingblock {
+  border-width:0px;
+  border-style:solid;
+  padding:4px;
+  margin:0;
+}
+
+
+.categorybox .category,
+.categorybox .category {
+  border-bottom: solid;
+  border-width: 1px;
+  padding-top: 7px;
+}
+
+#course-view .section .left {
+  border-right-width: 1px;
+  border-right-style: dashed;
+}
+
+#course-view .section.hidden .content,
+#course-view .section.hidden .side {
+  border-width: 1px;
+  border-style: dashed;
+}
+
+#course-view .section td.content ul.section.img-text {
+	line-height: 22px;
+}
+
+#course-view .section td.content ul.section.img-text li.activity.label {
+	line-height: 16px;
+	margin-bottom: 5px;
+}
+
+.coursebox .info .name {
+  padding-bottom: 5px;
+  }
+
+.tabrow0 { 
+   padding-top: 4px; 
+} 
+
+/***
+ *** Modules: glossary
+ ***/
+
+.entry .concept,
+.entryheader .concept {
+   margin-top: 5px;
+   margin-bottom: 10px;
+}
+
+.glossarypost.continuous {
+	padding: 5px;
+}
+
+/***
+ *** Error message
+ ***/
+
+.errorbox {
+/*   color:#ffffff; */
+   border-width: 2px;
+}
+
+/***
+ *** from moodle.org
+ ***/
+
+
+.fronthead {
+  font-size:1.4em;
+  letter-spacing:0.04em;
+}
+
+.fronttext {
+  margin-top:5px;
+  margin-left:20px;
+  margin-right:10px;
+  margin-bottom:20px;
+}
+
+div.frontblock {
+  margin-top: 12px;
+  margin-bottom: 25px;
+  border: #DDD solid 1px;
+
+  font-size: 0.95em;
+}
+
+h1.frontblock {
+  border: #DDD solid 1px;
+  background-image: url(gradient.jpg);  
+  background-position: top;  
+  background-repeat: repeat-x;  
+  padding: 1px 10px;
+  display: inline;
+  position: relative;
+  top: -0.5em;
+  left: 8px;
+  font-weight: normal;
+}
+
+p.fronttext.p1 {
+  min-height: 90px;
+}
+p.fronttext.p2 {
+  min-height: 90px;
+}
+p.fronttext.p3 {
+  min-height: 125px;
+}
+p.fronttext.p4 {
+  min-height: 105px;
+}
Index: akademie/moodle_themes/akademie/header.html
===================================================================
--- akademie/moodle_themes/akademie/header.html	(revision 4208)
+++ akademie/moodle_themes/akademie/header.html	(revision 4208)
@@ -0,0 +1,57 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
+<html<?php echo $direction ?>>
+<head>
+    <?php echo $meta ?>
+    <meta name="keywords" content="moodle, <?php echo $title ?> " />
+    <title><?php echo $title ?></title>
+    <link rel="shortcut icon" href="<?php echo $CFG->themewww .'/'. current_theme() ?>/favicon.ico" />
+    <?php include("$CFG->javascript"); ?>
+</head>
+
+<body<?php
+    echo " $bodytags";
+    if ($focus) {
+        echo " onload=\"setfocus()\"";
+    }
+    ?>>
+      
+<div id="page">
+
+<?php //Accessibility: warning: ALT text will need editing if logo changes. 'headermain' is now H1, see theme/standard/styles_layout.css: .headermain
+      if ($home) {  // This is what gets printed on the home page only
+?>
+    <div id="header-home" class="clearfix">
+        <div id="navlistbox">
+            <ul id="navlist">
+            <li><a  onclick="this.target='popup'; return openpopup('/theme/akademie/kontakt.html', 'popup', 'menubar=0,location=0,scrollbars,resizable,width=500,height=230', 0);"
+                    href="/kontakt">Kontakt</a>
+            <a  onclick="this.target='popup'; return openpopup('/theme/akademie/impressum.html', 'popup', 'menubar=0,location=0,scrollbars,resizable,width=500,height=400', 0);"
+                    href="/impressum">Impressum</a>
+            <a  onclick="this.target='popup'; return openpopup('/theme/akademie/datenschutz.html', 'popup', 'menubar=0,location=0,scrollbars,resizable,width=1000,height=550', 0);"
+                    href="/datenschutz">Datenschutz</a>
+            <a  onclick="this.target='popup'; return openpopup('/theme/akademie/hilfe.html', 'popup', 'menubar=0,location=0,scrollbars,resizable,width=500,height=400', 0);"
+                    href="/hilfe">Hilfe</a></li>
+            </ul>
+        </div>    <br /><br />
+        <div class="headermenu"><?php echo $menu ?></div>
+    </div>
+    
+<?php } else if ($heading) {  // This is what gets printed on any other page with a heading 
+?>
+    <div id="header" class="clearfix">
+        <h1 class="headermain"><img class="logo" alt='Moodle' src='<?php echo $CFG->httpsthemewww .'/'. current_theme() ?>/logo_header.jpg' /></h1>
+        <div class="headermenu"><?php echo $menu ?></div> 
+    </div>
+<?php } ?>
+<?php //Accessibility: breadcrumb trail/navbar now a DIV, not a table.
+      if ($navigation) { // This is the navigation bar with breadcrumbs  ?>
+    <div class="navbar clearfix">
+        <div class="breadcrumb"><?php print_navigation($navigation); ?></div>
+        <div class="navbutton"><?php echo $button; ?></div>
+    </div>
+<?php } else if ($heading) { // If no navigation, but a heading, then print a line  
+?>
+
+<?php } ?>
+    <!-- END OF HEADER -->
+    <div id="content">
Index: akademie/moodle_themes/akademie/hilfe.html
===================================================================
--- akademie/moodle_themes/akademie/hilfe.html	(revision 4208)
+++ akademie/moodle_themes/akademie/hilfe.html	(revision 4208)
@@ -0,0 +1,1 @@
+in Bearbeitung
Index: akademie/moodle_themes/akademie/impressum.html
===================================================================
--- akademie/moodle_themes/akademie/impressum.html	(revision 4208)
+++ akademie/moodle_themes/akademie/impressum.html	(revision 4208)
@@ -0,0 +1,71 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="de" xml:lang="de">
+<head>
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+</head>
+<body>
+    <strong>Anschrift:</strong><br />    
+    Akademie für Erneuerbare Energien <br />Lüchow-Dannenberg GmbH<br />
+    Seerauer Straße 27<br />
+    29439 Lüchow<br />
+    Telefon: +49 58 41 - 9 78 67-0<br />
+    Telefax: +49 58 41 - 9 78 67-20<br /><br />
+   
+    <strong>Sitz der Gesellschaft:</strong><br />Lüchow, Handelsregister Amtsgericht Lüneburg | HRB 201207<br /><br />  
+    <strong>Geschäftsleitung:</strong><br />Martina Grud und Anne Jirjahlke
+    <br /><br />  
+    <strong>Mutterhochschule:</strong><br />
+    Hochschule für Angewandte Wissenschaften Hamburg (HAW)<br />                            
+    Department Maschinenbau und Produktion<br />   
+    Berliner Tor 5<br />   
+    20099 Hamburg 
+    <br /><br />  
+    <strong>Gesamtkoordination Masterstudium:</strong><br />Prof. Dr.-Ing. Helmut Horn
+    <br /><br />    
+    <strong>Studienorganisation Masterstudium:</strong><br />Prof. Dr.-Ing. Joachim Koeppen
+    <br /><br />          
+    <strong>Studienleitung:</strong><br />Dr. Henrik Bettermann
+    <br /><br />    
+    <strong>Studiensekretariat:</strong><br />Heike Papendieck
+    <br /><br />      
+      
+  
+     
+    <strong>Gesellschafter:</strong><br />
+ 
+    Dreyer & Bosse Kraftwerke GmbH, Gorleben<br />
+    
+    Samtgemeinde Elbtalaue, Dannenberg<br />
+    
+    EOP Biodiesel AG, Pritzwalk-Falkenhagen<br />
+     
+    Samtgemeinde Gartow, Gartow<br />
+    
+    GLC Glücksburg Consulting AG, Hamburg<br />
+    
+    IfU - Initiativkreis für Unternehmergespräche e.V., Lüchow-Grabow<br />
+    
+    Kreisvolkshochschule Uelzen/Lüchow-Dannenberg gemeinnützige GmbH, Uelzen<br />
+    
+    Ländliche Erwachsenenbildung in Niedersachsen e.V., Hannover<br />
+    
+    Lüchower Wirtschaftsförderungsgesellschaft mbH<br />
+    
+    Maschinenring Wendland GmbH, Lüchow<br />
+    
+    Cleantech Invest AG, St. Gallen<br />
+    
+    Pro2 Anlagentechnik GmbH, Willich<br />
+    
+    Region Aktiv Wendland Elbetal e.V., Lüchow<br />
+    
+    SOWIWAS-Sonne Wind und Wasser GmbH, Erkerode<br />
+    
+    target GmbH, Hannover<br />
+    
+    
+
+    
+    
+</body>
+</html>
Index: akademie/moodle_themes/akademie/kontakt.html
===================================================================
--- akademie/moodle_themes/akademie/kontakt.html	(revision 4208)
+++ akademie/moodle_themes/akademie/kontakt.html	(revision 4208)
@@ -0,0 +1,19 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="de" xml:lang="de">
+<head>
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+</head>
+<body  class="lang-de_utf8">
+
+    <strong>Studienleitung und Administration des Lernportals</strong>
+    <br /><br />
+    Dr. rer. nat. Henrik Bettermann<br />
+    Akademie für Erneuerbare Energien<br />
+    Seerauer Straße 27<br />
+    29439 Lüchow<br />
+    Telefon: +49 58 41 - 96 15 23<br />
+    Telefax: +49 58 41 - 96 16 05<br /><br />
+    Email: info (at) akademie-ee.de
+
+</body>
+</html>
Index: akademie/moodle_themes/akademie/styles.php
===================================================================
--- akademie/moodle_themes/akademie/styles.php	(revision 4208)
+++ akademie/moodle_themes/akademie/styles.php	(revision 4208)
@@ -0,0 +1,19 @@
+<?PHP /*  $Id: styles.php,v 1.17.14.1 2008/03/10 15:13:35 andreabix Exp $ */
+
+/// Every theme should contain a copy of this script.  It lets us 
+/// set up variables and so on before we include the raw CSS files.
+/// The output of this script should be a completely standard CSS file.
+
+/// THERE SHOULD BE NO NEED TO MODIFY THIS FILE!!  USE CONFIG.PHP INSTEAD.
+
+
+    $lifetime  = 600;                                   // Seconds to cache this stylesheet
+    $nomoodlecookie = true;                             // Cookies prevent caching, so don't use them
+    require_once("../../config.php");                   // Load up the Moodle libraries
+    $themename = basename(dirname(__FILE__));           // Name of the folder we are in
+    $forceconfig = optional_param('forceconfig', '', PARAM_FILE);   // Get config from this theme
+    $lang        = optional_param('lang', '', PARAM_FILE);          // Look for styles in this language
+
+    style_sheet_setup(time(), $lifetime, $themename, $forceconfig, $lang);
+   
+?>
